@charset "utf-8";
#sb-container,#sb-wrapper{
	text-align:center;
}
#sb-container,#sb-overlay{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	margin:0;
	padding:0
}
#sb-container{
	height:100%;
	display:none;
	visibility:hidden;
	z-index:999
}
body>#sb-container{
	position:fixed;
}
#sb-overlay{
	height:expression(document.documentElement.clientHeight+'px')
}
#sb-container>#sb-overlay{
	height:100%;
}
#sb-wrapper{
	position:relative;
}
#sb-wrapper img{
	border:none
}
#sb-body{
	position:relative;
	margin:0;
	padding:0;
	overflow:hidden;
    top:0px;
	border-top-right-radius:4px;
	-webkit-border-top-right-radius:4px;
	border-bottom-left-radius:4px;
	-webkit-border-bottom-left-radius:4px
}
#sb-body-inner{
	position:relative;
	height:100%
}
#sb-content.html{
	height:100%;
	overflow:auto
}
#sb-loading{
	background-color:#000;
	opacity:0.00;
	position:absolute;
	top:0px;
	width:100%;
	height:100%
}
#sb-body{
}


#sb-title,#sb-info{
	position:relative;
	margin:0;
	padding:0;
	overflow:hidden;
}
#sb-title-inner,#sb-info-inner{
	position:relative
}
#sb-title,#sb-title-inner{
	height:21px
}
#sb-title-inner{
	font-size:9px;
	padding:5px 10px;
	width:50%;
	background-color:#000;
	color:#fff;
	border-top-left-radius:4px;
	-webkit-border-top-left-radius:4px;
	-border-top-right-radius:4px;
	-webkit-border-top-right-radius:4px
}
#sb-info,#sb-info-inner{
	height:24px
}
#sb-info-inner{
	font-size:9px;
	color:#fff
}
#sb-nav{
	float:right;
	height:24px;
	padding:0
}
#sb-nav a{
	display:block;
	float:right;
	height:24px;
	width:54px;
	margin-left:3px;
	cursor:pointer
}
#sb-nav-close{
	background-image:url(resources/closeCircle.png);
	background-repeat:no-repeat;
	-border-bottom-left-radius:4px;
	-webkit-border-bottom-left-radius:4px
}
div.sb-message{
	padding:10px;
	text-align:center
}


